@echo off
set rootPath=%cd%
if "%rootPath:~-6,6%"=="5.code" (
	echo ==
) else (
	set rootPath=%cd%\5.code
)
cd /d %rootPath%
call npm run dev
:end0
echo 9s exit
ping 127.0.0.1 -n 3 >nul
echo 6s exit
ping 127.0.0.1 -n 3 >nul
echo 3s exit
ping 127.0.0.1 -n 3 >nul
exit